Bug 189707 - selinux-policy-targeted-1.27.1-2.28 missing update announcement
selinux-policy-targeted-1.27.1-2.28 missing update announcement
Product: Fedora Infrastructure
Classification: Retired
Component: update system (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Luke Macken
Bill Nottingham
: Reopened
Depends On:
Blocks: 161106
  Show dependency treegraph
Reported: 2006-04-23 11:25 EDT by Bernd Bartmann
Modified: 2016-09-19 22:37 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-06-22 12:23:50 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Bernd Bartmann 2006-04-23 11:25:28 EDT
Description of problem:
The update announcement for selinux-policy-targeted-1.27.1-2.28 is missing on

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
Actual results:

Expected results:

Additional info:
Comment 1 Luke Macken 2006-04-23 17:10:20 EDT
The developer pushing the package update has the option for whether or not they
would like the update announcement to be sent automatically or not... in this
case the developer chose not to have it automatically sent.
Comment 2 Bernd Bartmann 2006-04-23 17:15:42 EDT
Every other package that gets pushed out to the update mirrors gets announced,
at least this was the case in the past. What's the sense in not announcing this one?

IMHO every update HAS to be announced.
Comment 3 Luke Macken 2006-06-22 12:23:50 EDT
It's a bit late to send this announcement now, but the ability to choose -not-
to send the announcements has been disabled in the update system.

Note You need to log in before you can comment on or make changes to this bug.